[
  {
    "metadata": {},
    "data": [
      {
        "sectionCode": "AT1-ASSEMBLAGE",
        "firstAxisCode": "AXE1-LIGNE",
        "symbolLabel": "Atelier 1 : Assemblage - Pré-assemblage",
        "symbol": "A1-L",
        "color": 24
      },
      {
        "sectionCode": "AT1-ASSEMBLAGE",
        "firstAxisCode": "AXE1-LIGNE",
        "secondAxisCode": "AXE2-POSTE1",
        "symbolLabel": "Atelier 1 : Assemblage - Pré-assemblage",
        "symbol": "A1-L-P",
        "color": 10
      },
      {
        "sectionCode": "AT1-ASSEMBLAGE",
        "firstAxisCode": "AXE1-LIGNE",
        "secondAxisCode": "AXE2-POSTE1",
        "thirdAxisCode": "AXE3-ACT",
        "symbolLabel": "Atelier 1 : Assemblage - Pré-assemblage",
        "symbol": "A1-L-P-A",
        "color": 19
      },
      {
        "sectionCode": "AT1-ASSEMBLAGE",
        "firstAxisCode": "AXE1-LIGNE",
        "secondAxisCode": "AXE2-POSTE1",
        "thirdAxisCode": "AXE3-ACT",
        "fourthAxisCode": "AXE4-PRE-ASS",
        "symbolLabel": "Atelier 1 : Assemblage - Pré-assemblage",
        "symbol": "A1-L-P-A-PA",
        "color": 27
      },
      {
        "sectionCode": "AT1-ASSEMBLAGE",
        "firstAxisCode": "AXE1-LIGNE",
        "secondAxisCode": "AXE2-POSTE1",
        "thirdAxisCode": "AXE3-ACT",
        "fourthAxisCode": "AXE4-ETABLI",
        "symbolLabel": "Atelier 1 : Assemblage - Établi de montage",
        "symbol": "A1-L-P-A-EM",
        "color": 27
      },
      {
        "sectionCode": "AT1-ASSEMBLAGE",
        "firstAxisCode": "AXE1-LIGNE",
        "secondAxisCode": "AXE2-P2",
        "symbolLabel": "Atelier 1 : Assemblage - Bras manipulateur auto",
        "symbol": "A1-L-P2",
        "color": 10
      },
      {
        "sectionCode": "AT1-ASSEMBLAGE",
        "firstAxisCode": "AXE1-LIGNE",
        "secondAxisCode": "AXE2-P2",
        "thirdAxisCode": "AXE3-MTG",
        "symbolLabel": "Atelier 1 : Assemblage - Bras manipulateur auto",
        "symbol": "A1-L-P2-M",
        "color": 19
      },
      {
        "sectionCode": "AT1-ASSEMBLAGE",
        "firstAxisCode": "AXE1-LIGNE",
        "secondAxisCode": "AXE2-P2",
        "thirdAxisCode": "AXE3-MTG",
        "fourthAxisCode": "AXE4-BAUTO",
        "symbolLabel": "Atelier 1 : Assemblage - Bras manipulateur auto",
        "symbol": "A1-L-P2-M-BM",
        "color": 27
      },
      {
        "sectionCode": "AT1-ASSEMBLAGE",
        "firstAxisCode": "AXE1-LIGNE",
        "secondAxisCode": "AXE2-P2",
        "thirdAxisCode": "AXE3-MTG",
        "fourthAxisCode": "AXE4-AJUST",
        "symbolLabel": "Atelier 1 : Assemblage - Ajustement manuel",
        "symbol": "A1-L-P2-M-AM",
        "color": 27
      },
      {
        "sectionCode": "AT1-ASSEMBLAGE",
        "firstAxisCode": "AXE1-LIGNE",
        "secondAxisCode": "AXE2-P3-CQ",
        "symbolLabel": "Atelier 1 : Assemblage - Scanner 3D",
        "symbol": "A1-L-P3",
        "color": 10
      },
      {
        "sectionCode": "AT1-ASSEMBLAGE",
        "firstAxisCode": "AXE1-LIGNE",
        "secondAxisCode": "AXE2-P3-CQ",
        "thirdAxisCode": "AXE3-IV",
        "symbolLabel": "Atelier 1 : Assemblage - Scanner 3D",
        "symbol": "A1-L-P3-I",
        "color": 19
      },
      {
        "sectionCode": "AT1-ASSEMBLAGE",
        "firstAxisCode": "AXE1-LIGNE",
        "secondAxisCode": "AXE2-P3-CQ",
        "thirdAxisCode": "AXE3-IV",
        "fourthAxisCode": "AXE4-S3D",
        "symbolLabel": "Atelier 1 : Assemblage - Scanner 3D",
        "symbol": "A1-L-P3-I-3D",
        "color": 27
      },
      {
        "sectionCode": "AT1-ASSEMBLAGE",
        "firstAxisCode": "AXE1-LIGNE",
        "secondAxisCode": "AXE2-P3-CQ",
        "thirdAxisCode": "AXE3-IV",
        "fourthAxisCode": "AXE4-CAM-HR",
        "symbolLabel": "Atelier 1 : Assemblage - Caméra haute résolution",
        "symbol": "A1-L-P3-I-HR",
        "color": 27
      },
      {
        "sectionCode": "AT4-MAINTENANCE",
        "firstAxisCode": "AXE1-M-PREV",
        "symbolLabel": "Maintenance - Inspection périodique",
        "symbol": "AT4-PO1",
        "color": 24
      },
      {
        "sectionCode": "AT4-MAINTENANCE",
        "firstAxisCode": "AXE1-M-PREV",
        "secondAxisCode": "AXE2-INSP",
        "symbolLabel": "Maintenance - Inspection périodique",
        "symbol": "AT4-PO1-AC1",
        "color": 10
      },
      {
        "sectionCode": "AT4-MAINTENANCE",
        "firstAxisCode": "AXE1-M-PREV",
        "secondAxisCode": "AXE2-REP",
        "symbolLabel": "Maintenance - Réparation",
        "symbol": "AT4-PO1-AC2",
        "color": 10
      },
      {
        "sectionCode": "AT4-MAINTENANCE",
        "firstAxisCode": "AXE1-M-PREV",
        "secondAxisCode": "AXE2-NET",
        "symbolLabel": "Maintenance - Nettoyage intensif",
        "symbol": "AT4-PO1-AC3",
        "color": 10
      },
      {
        "sectionCode": "AT2-FINITION",
        "firstAxisCode": "AXE1-TT",
        "symbol": "AT2F",
        "color": 24
      },
      {
        "sectionCode": "AT2-FINITION",
        "firstAxisCode": "AXE1-TT",
        "secondAxisCode": "AXE2-FOUR1",
        "symbol": "AT2-2-F1",
        "color": 10
      },
      {
        "sectionCode": "AT2-FINITION",
        "firstAxisCode": "AXE1-TT",
        "secondAxisCode": "AXE2-FOUR1",
        "thirdAxisCode": "AXE3-CHF-H",
        "symbol": "AT2-3-CH",
        "color": 19
      },
      {
        "sectionCode": "AT2-FINITION",
        "firstAxisCode": "AXE1-TT",
        "secondAxisCode": "AXE2-FOUR1",
        "thirdAxisCode": "AXE3-CHF-H",
        "fourthAxisCode": "AXE4-F-ÉL",
        "symbol": "AT2-4-FE",
        "color": 27
      },
      {
        "sectionCode": "AT2-FINITION",
        "firstAxisCode": "AXE1-TT",
        "secondAxisCode": "AXE2-FOUR1",
        "thirdAxisCode": "AXE3-CHF-H",
        "fourthAxisCode": "AXE4-F-GAZ",
        "symbol": "AT2-4-FG",
        "color": 27
      },
      {
        "sectionCode": "AT2-FINITION",
        "firstAxisCode": "AXE1-TT",
        "secondAxisCode": "AXE2-FOUR2",
        "symbol": "AT2-2-F2",
        "color": 10
      },
      {
        "sectionCode": "AT2-FINITION",
        "firstAxisCode": "AXE1-TT",
        "secondAxisCode": "AXE2-FOUR2",
        "thirdAxisCode": "AXE3-DRTM",
        "symbol": "AT2-3-DRTM",
        "color": 19
      },
      {
        "sectionCode": "AT2-FINITION",
        "firstAxisCode": "AXE1-TT",
        "secondAxisCode": "AXE2-FOUR2",
        "thirdAxisCode": "AXE3-DRTM",
        "fourthAxisCode": "AXE4-FàI",
        "symbol": "AT2-4-FàI",
        "color": 27
      },
      {
        "sectionCode": "AT2-FINITION",
        "firstAxisCode": "AXE1-TT",
        "secondAxisCode": "AXE2-C1-CS",
        "symbol": "AT2-2-CS",
        "color": 10
      },
      {
        "sectionCode": "AT2-FINITION",
        "firstAxisCode": "AXE1-TT",
        "secondAxisCode": "AXE2-C1-CS",
        "thirdAxisCode": "AXE3-AP-U",
        "symbol": "AT2-3-APU",
        "color": 19
      },
      {
        "sectionCode": "AT2-FINITION",
        "firstAxisCode": "AXE1-TT",
        "secondAxisCode": "AXE2-C1-CS",
        "thirdAxisCode": "AXE3-AP-U",
        "fourthAxisCode": "AXE4-MPA",
        "symbol": "AT2-4-MPA",
        "color": 27
      },
      {
        "sectionCode": "AT2-FINITION",
        "firstAxisCode": "AXE1-TT",
        "secondAxisCode": "AXE2-C1-CS",
        "thirdAxisCode": "AXE3-AP-U",
        "fourthAxisCode": "AXE4-CPA",
        "symbol": "AT2-4-CPA",
        "color": 27
      },
      {
        "sectionCode": "AT2-FINITION",
        "firstAxisCode": "AXE1-TT",
        "secondAxisCode": "AXE2-C2-VS",
        "symbol": "AR2-2-VS",
        "color": 10
      },
      {
        "sectionCode": "AT2-FINITION",
        "firstAxisCode": "AXE1-TT",
        "secondAxisCode": "AXE2-C2-VS",
        "thirdAxisCode": "AXE3-Fin-E",
        "symbol": "AT2-3-FE",
        "color": 19
      },
      {
        "sectionCode": "AT2-FINITION",
        "firstAxisCode": "AXE1-TT",
        "secondAxisCode": "AXE2-C2-VS",
        "thirdAxisCode": "AXE3-Fin-E",
        "fourthAxisCode": "AXE4-STA-PUL",
        "symbol": "AT2-4-STAP",
        "color": 27
      },
      {
        "sectionCode": "AT2-FINITION",
        "firstAxisCode": "AXE1-TT",
        "secondAxisCode": "AXE2-C2-VS",
        "thirdAxisCode": "AXE3-Fin-E",
        "fourthAxisCode": "AXE4-CTRL-V",
        "symbol": "AT2-4-CTRL",
        "color": 27
      },
      {
        "sectionCode": "CTRL-QUAL-AP",
        "firstAxisCode": "AXE1-CMP",
        "symbol": "A1-CMP",
        "color": 24
      },
      {
        "sectionCode": "CTRL-QUAL-AP",
        "firstAxisCode": "AXE1-CMP",
        "secondAxisCode": "AXE2-VSP",
        "symbol": "A2-VSP",
        "color": 10
      },
      {
        "sectionCode": "CTRL-QUAL-AP",
        "firstAxisCode": "AXE1-CMP",
        "secondAxisCode": "AXE2-VSP",
        "thirdAxisCode": "AXE3-ACMP",
        "symbol": "A3-ACMP",
        "color": 19
      },
      {
        "sectionCode": "CTRL-QUAL-CP",
        "firstAxisCode": "AXE1-CD",
        "symbol": "A1-CD",
        "color": 24
      },
      {
        "sectionCode": "CTRL-QUAL-CP",
        "firstAxisCode": "AXE1-CD",
        "secondAxisCode": "AXE2-SO",
        "symbol": "A2-SO",
        "color": 10
      },
      {
        "sectionCode": "CTRL-QUAL-CP",
        "firstAxisCode": "AXE1-CD",
        "secondAxisCode": "AXE2-SO",
        "thirdAxisCode": "AXE3-ACP",
        "symbol": "A3-ACP",
        "color": 19
      },
      {
        "sectionCode": "CTRL-QUAL-PF",
        "firstAxisCode": "AXE1-TFF",
        "symbol": "A1-TFF",
        "color": 24
      },
      {
        "sectionCode": "CTRL-QUAL-PF",
        "firstAxisCode": "AXE1-TFF",
        "secondAxisCode": "AXE2-BTA1",
        "symbol": "A2-BTA1",
        "color": 10
      },
      {
        "sectionCode": "CTRL-QUAL-PF",
        "firstAxisCode": "AXE1-TFF",
        "secondAxisCode": "AXE2-BTA1",
        "thirdAxisCode": "AXE3-BTA2",
        "symbol": "A3-BTA2",
        "color": 19
      },
      {
        "sectionCode": "TEST-ELEC",
        "firstAxisCode": "AXE1-TCO",
        "symbol": "A1-TCO",
        "color": 24
      },
      {
        "sectionCode": "TEST-ELEC",
        "firstAxisCode": "AXE1-TCO",
        "secondAxisCode": "AXE2-TPR",
        "symbol": "A2-TPR",
        "color": 10
      },
      {
        "sectionCode": "TEST-MECA",
        "firstAxisCode": "AXE1-CR",
        "symbol": "A1-CR",
        "color": 24
      },
      {
        "sectionCode": "TEST-MECA",
        "firstAxisCode": "AXE1-CR",
        "secondAxisCode": "AXE2-DY",
        "symbol": "A2-DY",
        "color": 10
      },
      {
        "sectionCode": "TEST-MECA",
        "firstAxisCode": "AXE1-CR",
        "secondAxisCode": "AXE2-DY",
        "thirdAxisCode": "AXE3-BT",
        "symbol": "A3-BT",
        "color": 19
      },
      {
        "sectionCode": "VALID-FIN",
        "firstAxisCode": "AXE1-SCR",
        "symbol": "A1-SCR",
        "color": 24
      },
      {
        "sectionCode": "VALID-FIN",
        "firstAxisCode": "AXE1-SCR",
        "secondAxisCode": "AXE2-BS",
        "symbol": "A2-BS",
        "color": 10
      },
      {
        "sectionCode": "VALID-FIN",
        "firstAxisCode": "AXE1-SCR",
        "secondAxisCode": "AXE2-BS",
        "thirdAxisCode": "AXE3-CA1",
        "symbol": "A3-CA1",
        "color": 19
      },
      {
        "sectionCode": "VALID-FIN",
        "firstAxisCode": "AXE1-SCR",
        "secondAxisCode": "AXE2-BS",
        "thirdAxisCode": "AXE3-CA1",
        "fourthAxisCode": "AXE4-ED",
        "symbol": "A3-ED",
        "color": 19
      }
    ]
  }
]